BWAPI.dll not found for this bot! It should be compatible with old default version 3.7.5: BWAPI.dll